@media(max-width:500px) {
    .whatsAppButton {
        border-radius: 9px;
        padding: 3.5vw 3vw;
        display: flex;
        box-shadow: 0px 4px 21.5px 0px #00000029;
        font-size: 5vw;
        width: 73%;
        margin: 0px auto;
    }

    .whatsAppButton i {
        font-size: 7vw;
        line-height: 7vw;
        margin-right: 2vw;
        margin-bottom: 0vw;
    }

    .whatsAppButton .text .maintitle {
        font-size: 5vw;
        font-weight: 600;
        line-height: 5.6vw;
        letter-spacing: -0.4px;
        width: 90%;
    }

    .whatsAppButton .text .subtitle {
        font-size: 3.6vw;
        line-height: 5.6vw;
    }
}